=== debian/changelog ===
nextalarm (0.1.0) unstable; urgency=low

  * Initial release

 -- Avis <avis@allnokia.ru>  Sun, 03 Oct 2010 11:16:47 +0000
