=== debian/control ===
Source: nextalarm
Section: user/desktop
Priority: optional
Maintainer: Avis <avis@allnokia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libalarm-dev
Standards-Version: 3.7.3

Package: nextalarm
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: View next alarm clock on desktop 
 Desktop widget showing next alarms
 .
 This package contains homescreen widget done with Qt 4 
XB-Bugtracker: avis@allnokia.ru
