## nextalarm 0.1.5

=== debian/changelog ===
nextalarm (0.1.5) unstable; urgency=low

  * fixed font size resetting when first font is selected
  * optional filter to show standard alarms only
  * "no alarms" replaced with "--:--" text
  * optional time remaining diplay
  * optional alarm text display

 -- Avis <avis@allnokia.ru>  Tue, 05 Oct 2010 8:41:47 +0000
 
