=== debian/changelog ===
nextalarm (0.1.6) unstable; urgency=low

  * update FR locale (by GaRy delaMEr)
  * added CS locale (by alef)
  * added NL locale (by Berserk)
  * added DE locale (by DaSilva)
  * added ES locale (by WhiteWolf)
  * fixed lib dependences
  * fixed settings apply bug

 -- Avis <avis@allnokia.ru>  Tue, 06 Oct 2010 6:41:47 +0000
 
