## nextalarm 0.2.0

=== debian/changelog ===
nextalarm (0.2.0) unstable; urgency=low

  * added time frame option
  * added more flexible alarm filter
  * added option to show/disable recurrent alarms
  * added option to hide widget when no alarms

 -- Avis <avis@allnokia.ru>  Fri, 08 Oct 2010 20:04:47 +0000
