## nextalarm 0.2.2

=== debian/changelog ===
nextalarm (0.2.2) unstable; urgency=low

  * correct time display for snoozed alarms
  * new time display for long-frame alarms
  * correct time calc for calendar alarms
  * get title from app_id for alarmed ones

 -- Avis <avis@allnokia.ru>  Fri, 15 Oct 2010 13:24:47 +0000
 
