=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: nextalarm
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
 Description: View next alarm clock on desktop 
  Desktop widget showing next alarms
  .
  This package contains homescreen widget done with Qt 4 
-XB-Bugtracker: avis@allnokia.ru
+XB-Bugtracker: http://talk.maemo.org/showthread.php?t=63308
