## nextalarm 0.2.3

=== debian/changelog ===
nextalarm (0.2.3) unstable; urgency=low

  * renamed "Filter" to "Show" 
  * updated FR, NL translations

 -- Avis <avis@allnokia.ru>  Sat, 16 Oct 2010 9:04:47 +0000
 
