## nextalarm 0.2.4

=== debian/changelog ===
nextalarm (0.2.4) unstable; urgency=low

  * fixed day calc in long-frame alarms

 -- Avis <avis@allnokia.ru>  Sat, 16 Oct 2010 13:45:07 +0000
 
