## nextalarm 0.2.4-1

=== debian/changelog ===
nextalarm (0.2.4-1) unstable; urgency=low

  * updated DE translation

 -- Avis <avis@allnokia.ru>  Sat, 16 Oct 2010 13:45:07 +0000
 
