=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
  Desktop widget showing next alarms
  .
  This package contains homescreen widget done with Qt 4 
-XB-Bugtracker: http://talk.maemo.org/showthread.php?t=63308
+XB-Bugtracker: avis@allnokia.ru
