## nextalarm 0.2.5

=== debian/changelog ===
nextalarm (0.2.5) unstable; urgency=low

  * fixed bugtracker link

 -- Avis <avis@allnokia.ru>  Fri, 19 Nov 2010 8:53:07 +0000
 
