## nextalarm 0.2.6

=== debian/changelog ===
nextalarm (0.2.6) unstable; urgency=low

  * added transparency settings

 -- Avis <avis@allnokia.ru>  Mon, 23 Nov 2010 8:19:37 +0000
 
