=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,16 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+#	cd builddir && 
+	qmake-qt4 PREFIX=/usr $(APPNAME).pro
 
 build: build-stamp
 
 build-stamp: builddir/Makefile
 	dh_testdir
 	# Add here commands to compile the package.
-	cd builddir && $(MAKE)
+	#cd builddir && 
+	$(MAKE)
 	touch $@
 
 clean:
@@ -19,7 +21,7 @@
 	dh_testroot
 	rm -f build-stamp
 	# Add here commands to clean up after the build process.
-	rm -rf builddir
+#	rm -rf builddir
 	dh_clean
 install: build
 	dh_testdir
@@ -28,7 +30,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/your_appname
-	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	#cd builddir && 
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
@@ -52,4 +55,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install configures
