## nextalarm 0.2.7

=== debian/changelog ===
nextalarm (0.2.7) unstable; urgency=low

  * fixed some memory leaks

 -- Avis <avis@allnokia.ru>  Wed, 08 Dec 2010 12:23:09 +0000
