## nextalarm 0.2.8

=== debian/changelog ===
nextalarm (0.2.8) unstable; urgency=low

  * fixed settings appearance on StartUp

 -- Avis <avis@allnokia.ru>  Mon, 13 Dec 2010 5:46:19 +0000
