## nextalarm 0.2.9

=== debian/changelog ===
nextalarm (0.2.9) unstable; urgency=low

  * slightly changed control arrange

 -- Avis <avis@allnokia.ru>  Fri, 17 Dec 2010 10:30:19 +0000
